<polygonTypes>
 	<polygonType id="waterway" name="water" color=".71,.82,.82" layer="-10"/>
 	<polygonType id="natural.water" name="water" color=".71,.82,.82" layer="-10"/>
 	<polygonType id="natural.wetland" name="water" color=".71,.82,.82" layer="-10"/>
 	<polygonType id="sport" name="sport" color=".31,.90,.49" layer="2"/>
 	<polygonType id="landuse.forest" name="forest" color="0.55,.77,.42" layer="-11"/>
 	<polygonType id="natural.wood" name="forest" color="0.55,.77,.42" layer="-11"/>
 	<polygonType id="natural" name="natural" color="0.55,.77,.42" layer="2"/>
 	<polygonType id="landuse.park" name="park" color=".81,.96,.79" layer="-11"/>
 	<polygonType id="leisure" name="leisure" color=".81,.96,.79" layer="0"/>
 	<polygonType id="leisure.park" name="tourism" color=".81,.96,.79" layer="-10"/>
 	<polygonType id="tourism" name="tourism" color=".81,.96,.79" layer="2"/>
 	<polygonType id="landuse" name="landuse" color=".76,.76,.51" layer="-4"/>
 	<polygonType id="landuse.residential" name="residential" color=".92,.92,.89" layer="-11"/>
 	<polygonType id="landuse.commercial" name="commercial" color=".82,.82,.80" layer="-11"/>
 	<polygonType id="shop" name="shop" color=".93,.78,1.0" layer="2"/>
 	<polygonType id="landuse.industrial" name="industrial" color=".82,.82,.80" layer="-11"/>
 	<polygonType id="man_made" name="building" color="1.0,.90,.90" layer="2"/>
 	<polygonType id="building" name="building" color="1.0,.90,.90" layer="2"/>
 	<polygonType id="amenity" name="amenity" color=".93,.78,.78" layer="2"/>
 	<polygonType id="amenity.parking" name="parking" color=".72,.72,.70" layer="-2"/>
 	<polygonType id="military" name="military" color=".60,.60,.36" layer="-10"/>
 	<polygonType id="landuse.military" name="military" color=".60,.60,.36" layer="-10"/>
 	<polygonType id="landuse.farm" name="farm" color=".95,.95,.8" layer="-11"/>
 	<polygonType id="landuse.greenfield" name="farm" color=".95,.95,.8" layer="-11"/>
 	<polygonType id="landuse.village_green" name="farm" color=".95,.95,.8" layer="-11"/>
 	<polygonType id="power" name="power" color=".1,.1,.3" layer="5"/>
 	<polygonType id="natural.land" name="land" color=".98,.87,.46" layer="-9"/>
 	<polygonType id="boundary.administrative" name="boundary.administrative" color=".5,.0,.2" layer="-12" fill="false"/>
 	<polygonType id="aeroway" name="aeroway" color=".5,.5,.5" layer="1"/>
 	<polygonType id="aerialway" name="aerialway" color=".2,.2,.2" layer="1"/>
 	<polygonType id="historic" name="historic" color=".5,1,.5" layer="2"/>
 </polygonTypes>